Next Generation Emulation banner
1 - 5 of 5 Posts

· Registered
Joined
·
3 Posts
Discussion Starter · #1 ·
I have Pokemon FireRed, and I downloaded VBA 1.80 BETA3 to see if there was any speed improvements etc., and after playing for a few minutes, I noticed it was much slower than the previous version I had been using (1.72 I think), so I saved my game and then quit. I deleted VBA 1.80 BETA3, but now if I open 1.72 (or VBALink 1.72L for trading Pokemon) and load the game, and then load the save file, it says:

"Unsupported VisualBoyAdvance game save version 9"

So now, I cannot load my game! How can I get it to work again?!

Any help appreciated!!
 

· Registered
Joined
·
3 Posts
Discussion Starter · #3 ·
Cheers for the help, it worked. Using this method only allows in-game saves to be transferred, am I correct? (i.e. no CTRL+F1 saves transferred).

Is there any reason why they are not compatible in the first place (saves in 1.72 and 1.80 BETA3)?
 

· Extra Large Member
Joined
·
936 Posts
1) Correct.
2) Because savestates (ctrl+F1 saves) don't just save info about the game, they save info about the emulator as well. Since there are differences between the emulators, the savestates don't match up. I'll wager that it you made a savestate with 1.7x it wouldn't load in 1.6x, 1.6x wouldn't load in 1.5x, etc.
 
1 - 5 of 5 Posts
This is an older thread, you may not receive a response, and could be reviving an old thread. Please consider creating a new thread.
Top